View Issue Details

IDProjectCategoryView StatusLast Update
0004036unrealdocumentationpublic2012-04-09 10:25
ReporterkatsklawAssigned Tosyzop 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.2.10-rc1 
Summary0004036: set::options::no-stealth has no desciption.
DescriptionNow if you wanted to make the set statements separate, say you wanted to set your options in a single line.
Example:
set { options { hide-ulines; no-stealth; }; };

Either no-stealth is an old directive that wasn't completely removed from the docs or a set::options::no-stealth was never added.
TagsNo tags attached.
3rd party modules

Activities

warg

2012-02-26 06:07

reporter  

no-stealth_unreal32docs.html.patch (556 bytes)

warg

2012-02-26 06:07

reporter   ~0016914

The option "no-stealth" is no longer used. The submitted patch replaces its occurance in the documentation with another example.

syzop

2012-04-09 10:25

administrator   ~0016974

- Remove old no-stealth configuration directive from documentation,
  reported by katsklaw, patch from warg (0004036).

http://hg.unrealircd.com/hg/unreal/rev/5bb0fb828a9a

Issue History

Date Modified Username Field Change
2011-08-03 15:17 katsklaw New Issue
2012-02-26 06:07 warg File Added: no-stealth_unreal32docs.html.patch
2012-02-26 06:07 warg Note Added: 0016914
2012-02-26 21:20 syzop Status new => has patch
2012-04-09 10:25 syzop Note Added: 0016974
2012-04-09 10:25 syzop Status has patch => resolved
2012-04-09 10:25 syzop Fixed in Version => 3.2.10-rc1
2012-04-09 10:25 syzop Resolution open => fixed
2012-04-09 10:25 syzop Assigned To => syzop